## ksystemlog-trinity 14.1.5

=== ksystemlog/src/bootauth/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/ksystemlog/src
  ${CMAKE_BINARY_DIR}/ksystemlog/src/config
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### ksystemlog_bootauth (static)

tde_add_library( ksystemlog_bootauth STATIC_PIC AUTOMOC

  SOURCES
        bootAuthenticationOptions.cpp
        
  DEPENDENCIES ksystemlog_config-static
)

=== ksystemlog/src/config/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/ksystemlog/src
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### ksystemlog_config (static)

tde_add_library( ksystemlog_config STATIC_PIC AUTOMOC

  SOURCES
        ksystemlogConfig.kcfgc
)


##### other data

install(
    FILES ksystemlog.kcfg
    DESTINATION ${KCFG_INSTALL_DIR}
)

=== ksystemlog/src/cups/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/ksystemlog/src
  ${CMAKE_BINARY_DIR}/ksystemlog/src/config
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### ksystemlog_cups (static)

tde_add_library( ksystemlog_cups STATIC_PIC AUTOMOC

  SOURCES
        cupsAccessReader.cpp
        cupsOptions.cpp
        cupsReader.cpp
        
  DEPENDENCIES ksystemlog_config-static
)

=== ksystemlog/src/daemon/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/ksystemlog/src
  ${CMAKE_BINARY_DIR}/ksystemlog/src/config
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### ksystemlog_daemon (static)

tde_add_library( ksystemlog_daemon STATIC_PIC AUTOMOC

  SOURCES
        daemonOptions.cpp
        
  DEPENDENCIES ksystemlog_config-static
)

=== ksystemlog/src/kernel/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/ksystemlog/src
  ${CMAKE_BINARY_DIR}/ksystemlog/src/config
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### ksystemlog_kernel (static)

tde_add_library( ksystemlog_kernel STATIC_PIC AUTOMOC

  SOURCES
        kernelOptions.cpp
        
  DEPENDENCIES ksystemlog_config-static
)

=== ksystemlog/src/samba/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/ksystemlog/src
  ${CMAKE_BINARY_DIR}/ksystemlog/src/config
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### ksystemlog_samba (static)

tde_add_library( ksystemlog_samba STATIC_PIC AUTOMOC

  SOURCES
        sambaOptions.cpp
        sambaReader.cpp
        
  DEPENDENCIES ksystemlog_config-static
)

=== ksystemlog/src/system/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${CMAKE_SOURCE_DIR}/ksystemlog/src
  ${CMAKE_BINARY_DIR}/ksystemlog/src/config
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### ksystemlog_system (static)

tde_add_library( ksystemlog_system STATIC_PIC AUTOMOC

  SOURCES
        systemOptions.cpp
        systemReader.cpp
        
  DEPENDENCIES ksystemlog_config-static
)

## ksystemlog-trinity 3.5.13.2

=== debian/changelog ===
ksystemlog-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 18:36:45 +0200

ksystemlog-trinity (0.3.2-2ubuntu0) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

ksystemlog-trinity (0.3.2-1ubuntu3) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 06 March 2009 01:35:00 -0600

ksystemlog-trinity (0.3.2-1ubuntu2) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 03 Dec 2008 21:18:00 -0600

ksystemlog (0.3.2-1ubuntu2) hardy; urgency=low

  * Rebuild with recent g++ compiler version.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 Apr 2008 11:24:43 +0000

ksystemlog (0.3.2-1ubuntu1) gutsy; urgency=low

  * Manually merge from Debian unstable.
  * Remaining Ubuntu changes:
    - Add kubuntu_01_kdepot.diff and alter debian/rules to be able to
      generate .pot file
    - Add kubuntu_01_logfiles.diff to use Debian's default log locations
  * Munge Maintainer field as per spec.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 30 May 2007 23:58:09 +1000

ksystemlog (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #381050)

 -- Fathi Boudra <fboudra@free.fr>  Thu, 13 Jul 2006 13:55:15 +0200

ksystemlog (0.3.2-0ubuntu5) edgy; urgency=low

  * Rebuild to lose gamin dependency

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed,  4 Oct 2006 12:18:04 +0100

ksystemlog (0.3.2-0ubuntu4) dapper; urgency=low

  * Rebuild to use dh_iconcache. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 18 May 2006 15:09:39 +0200

ksystemlog (0.3.2-0ubuntu3) dapper; urgency=low

  * Rebuild for libstdc++ transition
  * Do not compile with GCC 3.4 on hppa
  * Add kubuntu_01_kdepot.diff and alter debian/rules
    to be able to generate .pot file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed,  7 Dec 2005 17:54:34 +0000

ksystemlog (0.3.2-0ubuntu2) dapper; urgency=low

  * Build with GCC 3.4 on arches where GCC 4.0 fails
    See http://lists.debian.org/debian-devel/2005/09/msg00020.html

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 28 Oct 2005 04:00:27 +0000

ksystemlog (0.3.2-0ubuntu1) breezy; urgency=low

  * Initial Release.
  * Use XDG .desktop file and do not start as root
  * Add kubuntu_01_logfiles.diff to use Debian's default log locations

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  7 Jul 2005 16:00:00 +0000

=== debian/control ===
Source: ksystemlog-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
Build-Depends: cdbs, debhelper (>= 5), quilt, kdelibs4-trinity-dev, docbook2x, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: ksystemlog-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: ksystemlog-kde3 (<< 4:3.5.13)
Breaks: ksystemlog-kde3 (<< 4:3.5.13)
Description: system log viewer tool for Trinity
 ksystemlog is a system log viewer tool for Trinity.
 .
 This program is developed for being used by beginner users, which don't know
 how to find information about their Linux system, and how the log files are in
 their computer. But it is also designed for advanced users, who want to
 quickly see problems occuring on their server.
 .
  Homepage: http://ksystemlog.forum-software.org

=== debian/watch ===
version=3
http://ksystemlog.forum-software.org/archives/src/ksystemlog-(.*)\.tar\.bz2 debian svn-upgrade

## ksystemlog-trinity 14.0.4

=== debian/changelog ===
ksystemlog-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:45:57 +0200

## ksystemlog-trinity 14.0.5

=== debian/changelog ===
ksystemlog-trinity (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Jul 2018 08:23:59 +0200

## ksystemlog-trinity 14.0.6

=== debian/changelog ===
ksystemlog-trinity (4:14.0.6-0raspbian7.0.0+0) raspbian-wheezy; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 02:24:01 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: ksystemlog-trinity
-Section: kde
+Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), quilt, kdelibs4-trinity-dev, docbook2x, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev, docbook2x, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 
 Package: ksystemlog-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: ksystemlog-kde3 (<< 4:3.5.13)
-Breaks: ksystemlog-kde3 (<< 4:3.5.13)
+Replaces: ksystemlog-trinity (<< 4:14.0.0~)
+Breaks: ksystemlog-trinity (<< 4:14.0.0~)
 Description: system log viewer tool for Trinity
  ksystemlog is a system log viewer tool for Trinity.
  .

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include debian/cdbs/kde.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/tde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

DEB_INSTALL_MANPAGES_ksystemlog-trinity := ksystemlog.1

DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib --with-extra-includes=/opt/trinity/include/tde

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

post-patches:: debian/stamp-bootstrap

debian/stamp-bootstrap:
ifneq "$(wildcard /usr/share/libtool/ltmain.sh)" ""
	cp -f /usr/share/libtool/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/config/ltmain.sh)" ""
	cp -f /usr/share/libtool/config/ltmain.sh admin/ltmain.sh
endif
ifneq "$(wildcard /usr/share/libtool/build-aux/ltmain.sh)" ""
	cp -f /usr/share/libtool/build-aux/ltmain.sh admin/ltmain.sh
endif
	cp -f /usr/share/aclocal/libtool.m4 admin/libtool.m4.in
	
	make -f admin/Makefile.common cvs
	touch debian/stamp-bootstrap

build/ksystemlog-trinity::
	/usr/bin/docbook2x-man debian/ksystemlog.xml

install/ksystemlog-trinity::
	install -D -p -m0644 ksystemlog/src/ksystemlog.desktop \
	  debian/ksystemlog-trinity/opt/trinity/share/applications/tde/ksystemlog.desktop

binary-install/ksystemlog-trinity::
	mv debian/ksystemlog-trinity/usr/share/man debian/ksystemlog-trinity/opt/trinity/share/

binary-post-install/ksystemlog-trinity::
	rm -rf debian/ksystemlog/opt/trinity/share/applnk/

clean::
	rm -f ksystemlog.1

## ksystemlog-trinity 14.0.8

=== debian/changelog ===
ksystemlog-trinity (4:14.0.8-0ubuntu18.10.0+0) cosmic; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 08 Apr 2020 10:53:08 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, tdelibs14-trinity-dev, docbook2x, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tdelibs14-trinity-dev, docbook2x, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 
 Package: ksystemlog-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: ksystemlog-trinity (<< 4:14.0.0~)
-Breaks: ksystemlog-trinity (<< 4:14.0.0~)
+Replaces: ksystemlog-kde3 (<< 4:14.0.0~), ksystemlog-trinity (<< 4:14.0.0~)
+Breaks: ksystemlog-kde3 (<< 4:14.0.0~), ksystemlog-trinity (<< 4:14.0.0~)
 Description: system log viewer tool for Trinity
  ksystemlog is a system log viewer tool for Trinity.
  .

## ksystemlog-trinity 14.0.9

=== debian/changelog ===
ksystemlog-trinity (4:14.0.9-0ubuntu19.04.0+0) disco; urgency=low

  * Automated git build for r14.0.9

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 16 Oct 2020 16:20:43 +0200

## ksystemlog-trinity 14.0.10

=== debian/changelog ===
ksystemlog-trinity (4:14.0.10-0raspbian8.0.0+0) raspbian-jessie; urgency=low

  * Automated git build for r14.0.10

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 16:10:05 +0200

=== debian/control ===
Source: ksystemlog-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev
Standards-Version: 3.8.4

Package: ksystemlog-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: ksystemlog-trinity (<< 4:14.0.0~)
Breaks: ksystemlog-trinity (<< 4:14.0.0~)
Description: system log viewer tool for Trinity
 ksystemlog is a system log viewer tool for Trinity.
 .
 This program is developed for being used by beginner users, which don't know
 how to find information about their Linux system, and how the log files are in
 their computer. But it is also designed for advanced users, who want to
 quickly see problems occuring on their server.
 .
  Homepage: http://ksystemlog.forum-software.org

## ksystemlog-trinity 14.0.11

=== debian/changelog ===
ksystemlog-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 21 Oct 2021 09:36:35 +0200

## ksystemlog-trinity 14.0.12

=== debian/changelog ===
ksystemlog-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 21 Apr 2022 23:58:42 +0200

## ksystemlog-trinity 14.0.13

=== debian/changelog ===
ksystemlog-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 14 Sep 2022 00:33:15 +0200

## ksystemlog-trinity 14.1.0

=== debian/changelog ===
ksystemlog-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Jan 2023 18:47:51 +0100

## ksystemlog-trinity 14.1.1

=== debian/changelog ===
ksystemlog-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 18 Aug 2023 23:41:21 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: ksystemlog-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: ksystemlog-trinity (<< 4:14.0.0~)
-Breaks: ksystemlog-trinity (<< 4:14.0.0~)
+Replaces: ksystemlog-kde3 (<< 4:14.0.0~), ksystemlog-trinity (<< 4:14.0.0~)
+Breaks: ksystemlog-kde3 (<< 4:14.0.0~), ksystemlog-trinity (<< 4:14.0.0~)
 Description: system log viewer tool for Trinity
  ksystemlog is a system log viewer tool for Trinity.
  .

## ksystemlog-trinity 14.1.2

=== debian/changelog ===
ksystemlog-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 22 Apr 2024 00:31:50 +0200

## ksystemlog-trinity 14.1.3

=== debian/changelog ===
ksystemlog-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Jul 2024 15:31:58 +0200

## ksystemlog-trinity 14.1.4

=== debian/changelog ===
ksystemlog-trinity (4:14.1.4-0raspbian13.0.0+0) raspbian-trixie; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
+Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: ksystemlog-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: ksystemlog-kde3 (<< 4:14.0.0~), ksystemlog-trinity (<< 4:14.0.0~)
-Breaks: ksystemlog-kde3 (<< 4:14.0.0~), ksystemlog-trinity (<< 4:14.0.0~)
+Replaces: ksystemlog-trinity (<< 4:14.0.0~)
+Breaks: ksystemlog-trinity (<< 4:14.0.0~)
 Description: system log viewer tool for Trinity
  ksystemlog is a system log viewer tool for Trinity.
  .

## ksystemlog-trinity 14.1.5~pre1

=== debian/changelog ===
ksystemlog-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 604128f000992fc95202bafe3f372a192ca50a7c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## ksystemlog-trinity 14.1.5

=== debian/changelog ===
ksystemlog-trinity (4:14.1.5-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## ksystemlog-trinity 14.1.6~pre0

=== debian/changelog ===
ksystemlog-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 604128f000992fc95202bafe3f372a192ca50a7c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## ksystemlog-trinity 14.1.6~pre1

=== debian/changelog ===
ksystemlog-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 8bfc251d8a242ec0dc1e13d3d738bcf4cd029b6c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:05:35 +0100

## ksystemlog-trinity 14.2.0~pre31

=== debian/changelog ===
ksystemlog-trinity (4:14.2.0~pre31-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 62f7c913b44bc5a033204ba6d0cf8b7f47b00a4e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200

## ksystemlog-trinity 14.2.0~pre32

=== debian/changelog ===
ksystemlog-trinity (4:14.2.0~pre32-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 1f615bb50f2c33913878d8752e4cd332a176aa4d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#ksystemlog

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:07:21 +0100
